.map_bf_x_container {font-family:Tahoma;font-size:10px;color:#474548;}

.map_bf_x, #moving_menu_scroll{
	background-repeat: repeat-x;
}

.map_bf_x:hover{
    background-repeat: repeat-x;
}

.dropdown {margin:0; float:left; padding-right:0px; position:absolute;}
.dropdown dd {margin:0; position:absolute; overflow:hidden; display:none; opacity:0; padding:0px;}
.dropdown ul {margin:0; padding:0px;list-style:none; border-top:none; left: 0px; position:relative;}
.dropdown li {margin:0; display:inline}
.dropdown a, .dropdown a:active, .dropdown a:visited {margin:0; display:block; padding:0px; color:#000; text-decoration:none; background:#fffce2; width:180px;}
.dropdown a:hover {margin-left: 4px; background:#ffeb97; color:#000; font-weight:bold;}

.dropdown .underline {margin:0; border-bottom:1px solid #deba13;}
.dropdown .column {float: left; padding: 0px; margin-right: 5px;}
.dropdown table {width: 133px; cursor:pointer;}
.dropdown .sub_arrow {width: 10px;}

.LinkMapIcon a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0054A6;
	text-decoration:none;
}

.LinkMapIcon a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0054A6;
	text-decoration:underline;
}

.normal_dropdown a, .normal_dropdown a:active, .normal_dropdown a:visited {
	margin-left: 4px; 
	padding:5px 5px 5px 0px;
        display:block; 
	color:#996600; 
	text-decoration:none; 
	background-color:#F4F4F4; 
	width:216px; 
	font-family:Arial;
	font-size:14px;
}
.normal_dropdown a:hover {
    margin-left: 4px; 
    background:#CFE3EC;
    font-weight:normal;
}

.active_dropdown a:hover{
    cursor:pointer;
    text-decoration: underline;
    color:#841600;
}

.dropdown .underline {margin:0; border-bottom:1px solid #deba13;}
.active_dropdown a, .active_dropdown a:active, .active_dropdown a:visited {	
        margin-left: 4px; 
	padding:5px 5px 5px 0px;
        display:block; 
	color:#996600; 
	text-decoration:none; 
	background-color:#CFE3EC; 
	width:216px; 
	font-family:Arial;
	font-size:14px;
}

.toolTip{
        color: #555555;
        font-family:Arial;
        font-size: 11px;
	margin:0; 
	padding:5px;
	display:block; 
	text-decoration:none; 
	background-color:#ffd50b; 
	width:180px; 
}

.dropdown .underline {margin:0; border-bottom:1px solid #deba13}


.submenu_1 {
    padding-left:8px; 
    padding-bottom:1px; 
    font-size:15px; 
    font-family: 'HelveticaLTStdCondensed'; 
    font-weight:normal; 
    color:#464646;
    font-smooth:always;
}
.submenu_2 {display: none;width:10px; *width:11px !important; *width:11px; padding-left:3px; *padding-bottom:1px !important; *padding-bottom:1px;}
.sub_link_text a {color:#841600;background-color:#FFD50B;width:169px;border:0px none;}

.mb_corner_lt, .mb_corner_rt, .mb_corner_lb, .mb_corner_rb, .mb_home_dir, .mb_direction_ico, .mb_mail_ico, .mb_print_ico , .mb_count_l, .mb_count_r, .direction_nav_map, .email_nav_map, .print_nav_map, #asd, .link_nav_map, .download_nav_map { background-image:url("https://x1.sdimgs.com/img/menu_images/menubar.png?v=6.02");}
.mb_corner_lt{background-position:-190px -81px;}
.mb_corner_rt{background-position:-204px -81px;}
.mb_corner_lb{background-position:-190px -95px;}
.mb_corner_rb{background-position:-204px -95px;}
.mb_count_l {background-position:-213px -82px;} 
.mb_count_r {background-position:-222px -82px;}
.direction_nav_map {background-position: 0px -38px; width: 101px; height:28px;}
.direction_nav_map:hover {background-position: -111px -38px;}
.email_nav_map {background-position: 0px -76px; width: 38px; height:28px;}
.email_nav_map:hover {background-position: -48px -76px;}
.print_nav_map {background-position: -96px -76px; width: 38px; height:28px;}
.print_nav_map:hover {background-position: -144px -76px;}
.link_nav_map {background-position: -0px -114px; width: 38px; height:28px;}
.link_nav_map:hover {background-position: -48px -114px;}
.download_nav_map {background-position: -96px -114px; width: 38px; height:28px;}
.download_nav_map:hover {background-position: -144px -114px;}
.cl_link_share {font-size:12px; font-family: arial; padding:12px 14px 18px 12px; z-index:5;background-color:#fff;border:1px solid #ccc;position:absolute;}
.cl_link_share div.bltxt{font-weight: bold; font-style: italic;}
.cl_link_share div.ltxt{margin-bottom:0px;}
.cl_link_share div.ntxt{margin-top:10px;}
.cl_link_share .acls {font-family:arial,sans-serif;font-size:12px;color:#1155CC;text-decoration:none;float:left;margin-left:16px;text-decoration:underline;}
.cl_link_share .acls:hover{text-decoration:underline;cursor: pointer;}
.cl_link_share .acls:active{color:#D14836;text-decoration:underline;}
.acls_close{background-image:url("https://x1.sdimgs.com/img/map/content/button/gmclose.png?v=1"); width:14px; height:12px; position:absolute;right:10px;top:8px;}
#asd{background-position: 0 0px; width:110px; height:28px;}
#asd:hover{background-position: -120px 0px;}

#saved_place-ddcontent .mb_corner_lt{
    background-position: -190px -119px;
}
#saved_place-ddcontent .mb_corner_rt{
    background-position: -204px -119px;
}
#saved_place-ddcontent .mb_corner_lb{
    background-position: -190px -133px;
}
#saved_place-ddcontent .mb_corner_rb{
    background-position: -204px -133px;
}
#saved_place-ddcontent .toolTip{
    background-color: #404040;
}
#saved_place-ddcontent .normal_dropdown a, .normal_dropdown a:active, .normal_dropdown a:visited{
    color: #3A83CB
}
/* added for my saves login bubble popup */
#scroller_menu{position:relative}